## sweets-pippy 38-6.1trisquel2

=== debian/changelog ===
sweets-pippy (38-6.1trisquel2) slaine; urgency=low

  * Compiled for Trisquel On a Sugar TOAST

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 22 May 2011 23:03:50 +0000

sweets-pippy (38-6.1) unstable; urgency=low

  * Zero Sugar auto-generated changelog

 -- Sugar Bazaar <bazaar@sugarlabs.org>  Thu, 17 Feb 2011 16:09:42 +0000
