=== debian/control ===
Source: sweets-pippy
Section: universe/x11
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Homepage: http://wiki.sugarlabs.org/go/Activities/Pippy
Build-Depends: debhelper, python

Package: sweets-pippy
Depends: sweets-csound-python, sweets-elements, gstreamer0.10-plugins-base, python-gst0.10, python-pygame, python-gtksourceview2
Architecture: all
Description: Python code editor with built-in examples and a run-time environment
 Python code editor with built-in examples and a run-time environment
