## sweets-pippy 43-2.1+5.0trisquel2

=== debian/changelog ===
sweets-pippy (43-2.1+5.0trisquel2) dagda; urgency=low

  * Compiled for Trisquel On a Sugar TOAST

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 03 Dec 2011 21:48:19 +0000

sweets-pippy (43-2.1) unstable; urgency=low

  * Zero Sugar auto-generated changelog

 -- Sugar Labs Open Build Service <obs@sugarlabs.org>  Sun, 27 Nov 2011 04:03:56 +0000
