=== debian/control ===
Source: sweets-pippy
Section: misc
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Homepage: None
Build-Depends: debhelper, python

Package: sweets-pippy
Depends: 
Architecture: all
Description: Pippy
 Pippy
