=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 patch-stamp:
+	
 	
 	touch $@
 
@@ -18,12 +19,10 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	python $(CURDIR)/debian/sweet_install.py activity $(CURDIR)/debian/sweets-pippy/0bs.dist
-	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweets-pippy/0bs.dist $(CURDIR)/debian/sweets-pippy/opt/sweets/pippy '' '' > sweets-pippy.files
-	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweet_files $(CURDIR)/debian/sweets-pippy/opt/sweets/pippy '' '' >> sweets-pippy.files
-	chmod 0755 $(CURDIR)/debian/sweets-pippy/opt/sweets/pippy/*.run 2>/dev/null || true
-	rm -rf $(CURDIR)/debian/sweets-pippy/0bs.dist
-	rm -rf $(CURDIR)/debian/sweets-pippy/opt/sweets/pippy/po
+	python $(CURDIR)/debian/sweet_install.py activity $(CURDIR) $(CURDIR)/debian/sweets-pippy/.dest//opt/sweets/pippy
+	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweet_files $(CURDIR)/debian/sweets-pippy /opt/sweets/pippy '' '' > sweets-pippy.files
+	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweets-pippy/.dest $(CURDIR)/debian/sweets-pippy /opt/sweets/pippy '' '' >> sweets-pippy.files
+	rm -rf $(CURDIR)/debian/sweets-pippy/.dest
 
 clean:
 	dh_testdir
